[Overview][Types][Classes][Index] | Reference for unit 'LDockCtrlEdit' (#lcl)

# TLazDockControlEditorDlg.EnlargeRightSpeedButton

EnlargeRightSpeedButton - a Speedbutton for enlarging the docking control by moving its right border

## Declaration

Source position: ldockctrledit.pas line 66

`TLazDockControlEditorDlg.EnlargeRightSpeedButton: TSpeedButton;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.